Subject: Meetings in Californis
From: houston <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Sep 2001 08:10:32 -0700 (PDT)

Hello everyone,

I got an email yesterday from Jack confirming our meeting on Monday at 2 p.m.  In light of the recent tragic events and the chaotic state that the commercial airline industry is in, Barry and I will not be traveling to California next week.  We apologize for any inconvenience this may have caused.  We do plan to come out to California to see you guys at a later date.  Once things have settled down and we are able to re-schedule, we will be in touch.  

Steve, I am working with Legal to have executable documents sent to you and will keep you posted.  Thanks again for your patience.

Please call me if any of you need anything or have any questions.

Thanks,

Kim Ward